<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'atto_image', language 'mk', version '3.9'.
 *
 * @package     atto_image
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['alignment'] = 'Порамнување';
$string['alignment_bottom'] = 'Дно';
$string['alignment_left'] = 'Лево';
$string['alignment_middle'] = 'Средина';
$string['alignment_right'] = 'Десно';
$string['alignment_top'] = 'Горе';
$string['browserepositories'] = 'Прелистај складишта...';
$string['constrain'] = 'Автоматска големина';
$string['createimage'] = 'Вметни слика';
$string['customstyle'] = 'Сопствен стил';
$string['enteralt'] = 'Опишете ја оваа слика за некој што не може да ја види';
$string['enterurl'] = 'Внеси URL';
$string['height'] = 'Висина';
$string['imageproperties'] = 'Параметри на сликата';
$string['pluginname'] = 'Вметни или уреди слика';
$string['presentation'] = 'Сликата е само декоративна';
$string['presentationoraltrequired'] = 'Сликата мора да има опис, во спротивно ќе биде само декоративна';
$string['preview'] = 'Преглед';
$string['privacy:metadata'] = 'Додатокот atto_image не зачувува лични податоци.';
$string['saveimage'] = 'Сними слика';
$string['size'] = 'Големина';
$string['uploading'] = 'Прикачување, ве молиме почекајте...';
$string['width'] = 'Ширина';
