<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_timeline', language 'mk', version '3.9'.
 *
 * @package     block_timeline
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['all'] = 'Сите';
$string['ariadayfilter'] = 'Филтрирај содржини од временската рамка';
$string['ariadayfilteroption'] = 'Филтер {$a}';
$string['ariaeventlistitem'] = '{$a->name} активноста во {$a->course} истекува на {$a->date}';
$string['ariaeventlistpagelimit'] = 'Прикажи {$a} активности по страна';
$string['ariaviewselector'] = 'Сортирај содржини од временската рамка';
$string['ariaviewselectoroption'] = 'Сортирање според {$a}';
$string['duedate'] = 'Краен рок';
$string['morecourses'] = 'Повеќе курсеви';
$string['next30days'] = 'Наредни 30 дена';
$string['next3months'] = 'Наредни 3 месеци';
$string['next6months'] = 'Наредни 6 месеци';
$string['next7days'] = 'Наредни 7 дена';
$string['nocoursesinprogress'] = 'Нема курсеви во тек';
$string['noevents'] = 'Нема претстојни активности';
$string['overdue'] = 'Задоцнети';
$string['pluginname'] = 'Временска рамка';
$string['sortbycourses'] = 'Подреди по курсеви';
$string['sortbydates'] = 'Подреди по датуми';
$string['timeline'] = 'Временска рамка';
$string['timeline:myaddinstance'] = 'Додади нова временска рамка на почетната страница';
$string['viewcourse'] = 'Погледни курс';
