<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'role', language 'mk', version '3.9'.
 *
 * @package     role
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addinganewrole'] = 'Додавање нова улога';
$string['addrole'] = 'Додади нова улога';
$string['allow'] = 'Дозволи';
$string['allowassign'] = 'Дозволи задачи на улогите';
$string['allowed'] = 'Дозволено';
$string['allowoverride'] = 'Дозволи отфрлување на улогите';
$string['allowroletoassign'] = 'Дозволи на корисниците со улога на {$a->fromrole} да назначува улога на {$a->targetrole}';
$string['allowroletooverride'] = 'Дозволи на корисниците со улога на {$a->fromrole} да одзема улоги на {$a->targetrole}';
$string['allowroletoswitch'] = 'Дозволи на корисниците со улога на {$a->fromrole} да префрла улоги во {$a->targetrole}';
$string['allowroletoview'] = 'Дозволи на корисниците со улога на {$a->fromrole} да ги гледа улогите на {$a->targetrole}';
$string['allowswitch'] = 'Дозвола за промена на улоги';
$string['allowview'] = 'Дозвола за преглед на улоги';
$string['allsiteusers'] = 'Сите корисници на сајтот';
$string['archetypefrontpage'] = 'ARCHETYPE: Автентициран корисник на почетна страна';
$string['assignanotherrole'] = 'Додели друга улога';
$string['assignedroles'] = 'Доделени улоги';
$string['assignglobalroles'] = 'Додели глобални улоги';
$string['assignrole'] = 'Додели улога';
$string['assignrolenameincontext'] = 'Додели улога \'{$a->role}\' во {$a->context}';
$string['assignroles'] = 'Додели улоги';
$string['assignroles_help'] = 'Со доделување улога на корисник, вие им давате дозволи содржани во таа улога, за тековната улога и за сите пониски улоги. На пример, ако на корисникот му е доделена улогата студент на курс, тој исто така ќе има улога на студент за сите активности и блокови во рамките на курсот.';
$string['assignroles_link'] = 'admin/roles/assign';
$string['assignrolesin'] = 'Додели улоги во {$a}';
$string['backtoallroles'] = 'Назад до листата со сите улоги';
$string['backup:backupactivity'] = 'Резервна копија на активности';
$string['backup:backupcourse'] = 'Резервна копија на курсеви';
$string['backup:backupsection'] = 'Избор на резервна копија';
$string['backup:backuptargetimport'] = 'Резервна копија за увоз';
$string['backup:configure'] = 'Конфигурација на параметри за резервна копија';
$string['backup:downloadfile'] = 'Превземање на датотеки од областа за резервни копии';
$string['backup:userinfo'] = 'Резервна копија на кориснички податоци';
$string['blog:create'] = 'Креирај нови записи на блог';
$string['blog:manageentries'] = 'Уреди и менаџирај записи';
$string['blog:search'] = 'Пребарувај блог записи';
$string['blog:view'] = 'Погледни записи на блог';
$string['calendar:manageentries'] = 'Менаџирај било кои календарски записи';
$string['calendar:manageownentries'] = 'Менаџирај сопствени календарски записи';
$string['capabilities'] = 'Способности';
$string['capability'] = 'Способност';
$string['category:create'] = 'Креирај категории';
$string['category:delete'] = 'Избриши категории';
$string['category:update'] = 'Ажурирај категории';
$string['category:visibility'] = 'Погледни ги скриените категории';
$string['checkglobalpermissions'] = 'Провери системски дозволи';
$string['checkpermissions'] = 'Провери дозволи';
$string['checkpermissionsin'] = 'Провери дозволи во {$a}';
$string['checksystempermissionsfor'] = 'Провери системски дозволи за {$a->fullname}';
$string['checkuserspermissionshere'] = 'Провери дозволи за {$a->fullname} дали има во {$a->contextlevel}';
$string['chooseroletoassign'] = 'Избери улога за доделување';
$string['comment:delete'] = 'Бришење на коментари';
$string['comment:post'] = 'Објава на коментари';
$string['comment:view'] = 'Преглед на коментари';
$string['competency:coursecompetencymanage'] = 'Уреди надлежности на курсот';
$string['competency:coursecompetencyview'] = 'Погледни надлежности на курсот';
$string['competency:planmanage'] = 'Управување со планови за учење';
$string['competency:planmanagedraft'] = 'Управување со драфт планови за учење';
$string['competency:planmanageown'] = 'Управување со сопствени планови за учење';
$string['competency:planmanageowndraft'] = 'Управување со сопствени драфт планови за учење';
$string['competency:planrequestreview'] = 'Барање за ревизија на планови за учење';
$string['competency:planrequestreviewown'] = 'Барање за ревизија на сопствени планови за учење';
$string['competency:planreview'] = 'Ревизија на планови за учење';
$string['competency:planview'] = 'Преглед на сите планови за учење';
$string['competency:planviewdraft'] = 'Преглед на драфт планови за учење';
$string['competency:planviewown'] = 'Преглед на сопствени планови за учење';
$string['competency:planviewowndraft'] = 'Преглед на сопствени драфт планови за учење';
$string['competency:templatemanage'] = 'Управување со шаблони за планови за учење';
$string['competency:templateview'] = 'Преглед на шаблони за планови за учење';
$string['confirmaddadmin'] = 'Дали сте сигурни дека сакате да му доделите улогата администратор на сајт на корисникот <strong>{$a}</strong>?';
$string['confirmdeladmin'] = 'Дали сте сигурни дека сакате да му ја одземете улогата администратор на сајт на корисникот <strong>{$a}</strong>?';
$string['confirmunassignno'] = 'Откажи';
$string['confirmunassigntitle'] = 'Потврди промена на улога';
$string['confirmunassignyes'] = 'Избриши';
$string['course:activityvisibility'] = 'Скриј/покажи активности';
$string['course:bulkmessaging'] = 'Испрати порака до повеќе луѓе';
$string['course:create'] = 'Креирај курсеви';
$string['course:delete'] = 'Избриши курсеви';
$string['course:manageactivities'] = 'Менаџирај активности';
$string['course:managefiles'] = 'Менаџирај датотеки';
$string['course:managegrades'] = 'Менаџирај оцени';
$string['course:managegroups'] = 'Менаџирај групи';
$string['course:managescales'] = 'Менаџирај вага';
$string['course:reset'] = 'Ресетирај курс';
$string['course:sectionvisibility'] = 'Контролен дел за видливост';
$string['course:setcurrentsection'] = 'Постави моментален дел';
$string['course:update'] = 'Ажурирај подесувања на курсот';
$string['course:useremail'] = 'Овозможи/оневозможи адреса за е-пошта';
$string['course:view'] = 'Погледни курсеви';
$string['course:viewcoursegrades'] = 'Погледни оцени на курсевите';
$string['course:viewhiddenactivities'] = 'Погледни скриени активности';
$string['course:viewhiddencourses'] = 'Погледни скриени курсеви';
$string['course:viewhiddensections'] = 'Погледни скриени делови';
$string['course:viewhiddenuserfields'] = 'Погледни ги скриените полиња на корисникот';
$string['course:viewparticipants'] = 'Погледни учесници';
$string['course:viewscales'] = 'Погледни вага';
$string['course:visibility'] = 'Скриј/покажи курсеви';
$string['currentcontext'] = 'Тековен текст';
$string['currentrole'] = 'Тековна улога';
$string['defaultrole'] = 'Стандардна улога';
$string['defineroles'] = 'Дефинирај улоги';
$string['deleterolesure'] = '<p>Дали сте сигурни дека сакате да ја избришете улогата "{$a->name} ({$a->shortname})"?</p><p>Моментално оваа улога е доделена на {$a->count} корисници</p>';
$string['duplicaterole'] = 'Умножи улога';
$string['duplicaterolesure'] = '<p>Дали сте сигурни дека сакате да ја умножите улогата „{$a->name} ({$a->shortname})“?</p>';
$string['editrole'] = 'Уреди улога';
$string['errorbadrolename'] = 'Неточно име на улога';
$string['errorbadroleshortname'] = 'Неточно име на улога';
$string['errorexistsrolename'] = 'Името на улогата е веќе постоечко';
$string['errorexistsroleshortname'] = 'Името на улогата е веќе постоечко';
$string['eventroleassigned'] = 'Доделена улога';
$string['eventroleunassigned'] = 'Одземена улога';
$string['existingadmins'] = 'Моментални администратори';
$string['existingusers'] = '{$a} постоечки корисници';
$string['extusers'] = 'Постоечки корисници';
$string['frontpageuser'] = 'Автентициран корисник на почетната страна';
$string['frontpageuserdescription'] = 'Сите најавени корисници на почетната страница на курсот.';
$string['globalroleswarning'] = 'ВНИМАНИЕ! Доделувањето на било кои улоги од оваа страница ќе се примени на доделените корисници низ целосниот сајт, вклучувајќи ја насловната страница и сите курсеви.';
$string['grade:managegradingforms'] = 'Уреди ги методите за напредно оценување';
$string['grade:managesharedforms'] = 'Уреди ги методите за напредно оценување од шаблони';
$string['inherit'] = 'Наследи';
$string['legacy:admin'] = 'НАСЛЕДНИЧКА УЛОГА: Администратор';
$string['legacy:coursecreator'] = 'НАСЛЕДНИЧКА УЛОГА: Создавач на курсот';
$string['legacy:editingteacher'] = 'НАСЛЕДНИЧКА УЛОГА: Наставник (уредување)';
$string['legacy:guest'] = 'НАСЛЕДНИЧКА УЛОГА: Гостин';
$string['legacy:student'] = 'НАСЛЕДНИЧКА УЛОГА: Студент';
$string['legacy:teacher'] = 'НАСЛЕДНИЧКА УЛОГА: Наставник (без уредување)';
$string['legacy:user'] = 'НАСЛЕДНИЧКА УЛОГА: Автентичен корисник';
$string['legacytype'] = 'Тип на наследничка улога';
$string['listallroles'] = 'Листа на сите улоги';
$string['localroles'] = 'Локално доделени улоги';
$string['mainadmin'] = 'Главен администратор';
$string['mainadminset'] = 'Постави главен администратор';
$string['manageadmins'] = 'Уредување на администратори на сајтот';
$string['manager'] = 'Менаџер';
$string['managerdescription'] = 'Менаџерите можат да пристапат до курсевите и да ги модифицираат, но обично не учествуваат на нив.';
$string['manageroles'] = 'Менаџирај улоги';
$string['my:manageblocks'] = 'Управувај со блокови на мојата почетна страница';
$string['nocapabilitiesincontext'] = 'Нема способности достапни во овој контекст';
$string['noneinthisx'] = 'Никој во {$a}';
$string['notset'] = 'Не е наместена';
$string['overridepermissions_link'] = 'admin/roles/override';
$string['overrideroles'] = 'Отфрли улоги';
$string['overrides'] = 'Отфрлања';
$string['permissions'] = 'Дозволи';
$string['permissionsforuser'] = 'Дозволи за корисник {$a}';
$string['permissionsincontext'] = 'Дозволи во {$a}';
$string['potentialusers'] = '{$a} потенцијални корисници';
$string['potusers'] = 'Потенцијални корисници';
$string['prevent'] = 'Спречи';
$string['prohibit'] = 'Забрани';
$string['question:add'] = 'Додади ново прашање';
$string['question:editall'] = 'Уреди ги сите прашања';
$string['question:editmine'] = 'Уреди сопствени прашања';
$string['question:flag'] = 'Означи прашања за време на обид';
$string['question:managecategory'] = 'Менаџирај категорија на прашања';
$string['question:moveall'] = 'Премести ги сите прашања';
$string['question:movemine'] = 'Премести сопствени прашања';
$string['question:tagall'] = 'Означи ги сите прашања';
$string['question:tagmine'] = 'Означи сопствени прашања';
$string['question:useall'] = 'Користи ги сите прашања';
$string['question:usemine'] = 'Користи сопствени прашања';
$string['question:viewall'] = 'Прегледај ги сите прашања';
$string['question:viewmine'] = 'Прегледај сопствени прашања';
$string['resetrole'] = 'Ресетирај на стандардно';
$string['risks'] = 'Опасности';
$string['role:assign'] = 'Додели улоги на корисниците';
$string['role:manage'] = 'Креирај и менаџирај улоги';
$string['role:override'] = 'Отфрли дозволи за другите';
$string['role:switchroles'] = 'Префрли на другите улоги';
$string['roleassignments'] = 'Задачи на улогите';
$string['rolefullname'] = 'Име';
$string['roleincontext'] = '{$a->role} во {$a->context}';
$string['roles'] = 'Улоги';
$string['roles_link'] = 'roles';
$string['rolesforuser'] = 'Улоги на корисник {$a}';
$string['roleshortname'] = 'Кратко име';
$string['roletoassign'] = 'Улога за доделување';
$string['roletooverride'] = 'Улога да се отфрли';
$string['selectauser'] = 'Избери корисник';
$string['selectrole'] = 'Одберете улога';
$string['showallroles'] = 'Покажи ги сите улоги';
$string['showthisuserspermissions'] = 'Прикажи ги дозволите за избраниот корисник';
$string['site:accessallgroups'] = 'Пристап до сите групи';
$string['site:approvecourse'] = 'Дозволи креирање на курс';
$string['site:backup'] = 'Резерва на курсеви';
$string['site:config'] = 'Промени конфигурација на сајт';
$string['site:doanything'] = 'Дозволено да прават сè';
$string['site:doclinks'] = 'Покажи врски до документи надвор од сајтот';
$string['site:import'] = 'Увези други курсеви во еден курс';
$string['site:manageblocks'] = 'Менаџирај блокови на ниво на сајт';
$string['site:mnetloginfromremote'] = 'Најава од далечен Moodle';
$string['site:mnetlogintoremote'] = 'Прошетка до далечен Moodle';
$string['site:readallmessages'] = 'Читање на сите пораки на сајтот';
$string['site:restore'] = 'Обнови курсеви';
$string['site:trustcontent'] = 'Доверба на испратена содржина';
$string['site:uploadusers'] = 'Качување на нови корисници од датотека';
$string['site:viewfullnames'] = 'Секогаш гледај целосно име на корисниците';
$string['site:viewparticipants'] = 'Погледни учесници';
$string['site:viewreports'] = 'Погледни извештаи';
$string['siteadministrators'] = 'Администратори на сајтот';
$string['tag:edit'] = 'Уреди ги постоечките ознаки';
$string['tag:manage'] = 'Уреди ги сите ознаки';
$string['user:create'] = 'Креирај корисници';
$string['user:delete'] = 'Избриши корисници';
$string['user:editprofile'] = 'Уреди профил на корисник';
$string['user:loginas'] = 'Најави се како други корисници';
$string['user:readuserblogs'] = 'Погледни ги блоговите на сите корисници';
$string['user:readuserposts'] = 'Погледни ги објавите на сите корисници';
$string['user:update'] = 'Ажурирај ги профилите на корисниците';
$string['user:viewdetails'] = 'Погледни профили на корисници';
$string['user:viewhiddendetails'] = 'Погледни скриени детали на корисниците';
$string['user:viewuseractivitiesreport'] = 'Погледни извештаи за активност на корисниците';
$string['user:viewusergrades'] = 'Погледни ги оцените на корисниците';
$string['usersfrom'] = 'Корисници од {$a}';
$string['usersinthisx'] = 'Корисници во овој {$a}';
$string['userswithrole'] = 'Сите корисници со улога';
$string['userswiththisrole'] = 'Корисници со улоги';
$string['viewrole'] = 'Погледни ги деталите на улогите';
$string['xuserswiththerole'] = 'Корисници со улога "{$a->role}"';
