<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'backup', language 'mk', version '3.9'.
 *
 * @package     backup
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['asyncbackupcomplete'] = 'Процесот за резервна копија е завршен';
$string['asyncbackupcompletebutton'] = 'Продолжи';
$string['asyncemailenable'] = 'Овозможи известувања за пораки';
$string['asyncgeneralsettings'] = 'Асинхрона резервна копија/враќање';
$string['asyncmessagebodydefault'] = 'Здраво {user_firstname},<br/> Операцијата {operation} (ID: {backupid}) е комплетирана успешно. <br/><br/>Можете да пристапите овде: {link}.';
$string['asyncmessagesubjectdefault'] = 'Moodle oперацијата {operation} е комплетирана успешно';
$string['autoactiveenabled'] = 'Овозможено';
$string['automatedbackupschedule'] = 'Распоред';
$string['automatedbackupschedulehelp'] = 'Изберете во кои денови од неделата да се прават автоматски резервни копии.';
$string['automatedbackupstatus'] = 'Статус на резервниот распоред';
$string['automatedsettings'] = 'Параметри за автоматска резервна копија';
$string['automatedsetup'] = 'Поставување на автоматска резервна копија';
$string['backupcoursedetails'] = 'Детали за курсот';
$string['backupcoursesection'] = 'Секција: {$a}';
$string['backupcoursesections'] = 'Секции на курсот';
$string['backupdate'] = 'Датум на креирање';
$string['backupdetails'] = 'Детали за резервна копија';
$string['backupformat'] = 'Формат';
$string['backupformatunknown'] = 'Непознат формат';
$string['backupmode'] = 'Начин';
$string['backupmode10'] = 'Основно';
$string['backupsection'] = 'Резервна копија на секција од курс: {$a}';
$string['backupsettings'] = 'Параметри за резервна копија';
$string['backupstage1action'] = 'Следно';
$string['backupstage2action'] = 'Следно';
$string['backupstage4action'] = 'Припремање на резервна копија';
$string['backuptype'] = 'Вид';
$string['backuptypesection'] = 'Секција';
$string['backupversion'] = 'Верзија на резервна копија';
$string['choosefilefromcoursebackup'] = 'Област за резервна копија на курсот';
$string['choosefilefromuserbackup'] = 'Област за резервна копија на корисници';
$string['config_keep_roles_and_enrolments'] = 'Стандардно, чувајте ги тековните улоги и запишувања.';
$string['configgeneralanonymize'] = 'Ако е овозможено, сите информации што се однесуваат на корисниците ќе бидат анонимни.';
$string['configgeneralusers'] = 'Поставува стандарден параметар за тоа дали да ги вклучува корисниците во резервните копии.';
$string['configloglifetime'] = 'Ова го одредува времето што сакате да ги зачувате информациите за резервни записници (Logs). Записниците што се постари од ова време автоматски се бришат. Се препорачува оваа вредност да биде мала, бидејќи информациите во записниците може да бидат огромни.';
$string['copycoursedesc'] = 'Овој курс ќе биде удвоен и ставен во избраната категоријата.';
$string['copycoursetitle'] = 'Копирај курс: {$a}';
$string['copydest'] = 'Дестинација';
$string['copyreturn'] = 'Копирај и врати се';
$string['copyview'] = 'Копирај и прегледај';
$string['courseid'] = 'Оргинален ID';
$string['coursesettings'] = 'параметри за курс';
$string['coursetitle'] = 'Наслов';
$string['currentstage1'] = 'Почетни поставки';
$string['currentstage16'] = 'Завршен';
$string['currentstage2'] = 'Поставки за шема';
$string['currentstage4'] = 'Преглед и потврда';
$string['currentstage8'] = 'Припремање на резервна копија';
$string['errorfilenamemustbezip'] = 'Името на датотеката мора да биде ZIP датотека и да ја содржи екстензијата .mbz';
$string['errorfilenamerequired'] = 'Мора да внесете правилно име на датотека за оваа резервна копија';
$string['errorfilenametoolong'] = 'Името на датотеката мора да биде помало од 255 карактери.';
$string['errorinvalidformat'] = 'Непознат формат на резервна копија';
$string['errorrestorefrontpagebackup'] = 'Можете да ги вратите резервните копии на насловната страница само на почетната страница';
$string['executionsuccess'] = 'Резервната копија е успешно креирана.';
$string['filealiasesrestorefailures_link'] = 'restore/filealiases';
$string['filename'] = 'Име на датотека';
$string['generalactivities'] = 'Вклучи активности и ресурси';
$string['generalanonymize'] = 'Информации за анонимизација';
$string['generalbackdefaults'] = 'Општи стандардни параметри за резервна копија';
$string['generalbadges'] = 'Вклучи значки';
$string['generalblocks'] = 'Вклучи блокови';
$string['generalcalendarevents'] = 'Вклучи настани од календар';
$string['generalcomments'] = 'Вклучи коментари';
$string['generalcompetencies'] = 'Вклучи компетенции';
$string['generalcontentbankcontent'] = 'Вклучи содржина од банката со содржини';
$string['generalenrolments'] = 'Вклучи ги начините на упис';
$string['generalfiles'] = 'Вклучи датотеки';
$string['generalfilters'] = 'Вклучи филтри';
$string['generalgradehistories'] = 'Вклучи историја';
$string['generalgroups'] = 'Вклучи групи и групации';
$string['generalhistories'] = 'Вклучи историја';
$string['generallogs'] = 'Вклучи записници';
$string['generalquestionbank'] = 'Вклучи банка со прашања';
$string['generalrestoredefaults'] = 'Општи стандардни параметри за враќање';
$string['generalrestoresettings'] = 'Општи параметри за повраќање';
$string['generalroleassignments'] = 'Вклучи улоги за задачи';
$string['generalsettings'] = 'Општи параметри за резервна копја';
$string['generalusers'] = 'Вклучи корисници';
$string['generaluserscompletion'] = 'Вклучи информации за комплетирање на корисниците';
$string['hidetypes'] = 'Сокриј ги опциите за видот';
$string['importbackupstage1action'] = 'Следно';
$string['importbackupstage2action'] = 'Следно';
$string['importbackupstage4action'] = 'Изврши увоз';
$string['importcurrentstage0'] = 'Избор на курс';
$string['importcurrentstage1'] = 'Почетни поставки';
$string['importcurrentstage16'] = 'Завршен';
$string['importcurrentstage2'] = 'Поставки за шема';
$string['importcurrentstage4'] = 'Преглед и потврда';
$string['importcurrentstage8'] = 'Изврши увоз';
$string['importfile'] = 'Увези датотека со резервна копија';
$string['importgeneralsettings'] = 'Општи стандардни параметри за увоз';
$string['importrootsettings'] = 'Параметри за увоз';
$string['importsettings'] = 'Општи параметри за увоз';
$string['importsuccess'] = 'Увозот е комплетен. Кликнете на продолжи за да се вратите на курсот.';
$string['includeactivities'] = 'Вклучи:';
$string['includeditems'] = 'Вклучени ставки:';
$string['includesection'] = 'Секција {$a}';
$string['includeuserinfo'] = 'Кориснички податоци';
$string['jumptofinalstep'] = 'Оди на последниот чекор';
$string['keptroles'] = 'Вклучи улоги за упис';
$string['keptroles_help'] = 'Корисниците со избраните улоги ќе бидат запишани на новиот курс. Ниту еден кориснички податок нема да се копира освен ако не е овозможено \'Вклучи кориснички податоци\'.';
$string['loglifetime'] = 'Чувај записници';
$string['managefiles'] = 'Уреди датотеки со резервни копии';
$string['module'] = 'Модул';
$string['moodleversion'] = 'Moodle верзија';
$string['originalwwwroot'] = 'URL на резервна копија';
$string['overwrite'] = 'Пребриши';
$string['previousstage'] = 'Предходно';
$string['restorecourse'] = 'Поврати курс';
$string['restorecoursesettings'] = 'Параметри за курс';
$string['restoreexecutionsuccess'] = 'Курсот е успешно вратен, кликни на копчето продолжи и ќе го видите курсот што го вративте.';
$string['restorenewcourseshortname'] = 'Ново кратко име на курсот';
$string['restorerootsettings'] = 'Параметри за повраќање';
$string['restoresection'] = 'Поврати секција';
$string['restorestage1'] = 'Потврда';
$string['restorestage16'] = 'Преглед';
$string['restorestage16action'] = 'Изврши враќање';
$string['restorestage1action'] = 'Следно';
$string['restorestage2'] = 'Дестинација';
$string['restorestage2action'] = 'Следно';
$string['restorestage32'] = 'Процес';
$string['restorestage4'] = 'Параметри';
$string['restorestage4action'] = 'Следно';
$string['restorestage64'] = 'Завршен';
$string['restorestage8'] = 'Шема';
$string['restorestage8action'] = 'Следно';
$string['restoretocurrentcourse'] = 'Поврати во овој курс';
$string['restoretocurrentcourseadding'] = 'Спој резервна копија од курс во овој курс';
$string['restoretocurrentcoursedeleting'] = 'Избриши ја содржината на овој курс и потоа врати се';
$string['restoretoexistingcourse'] = 'Повраќање во постоечки курс';
$string['restoretoexistingcourseadding'] = 'Спој резервна копија од курс во постоечки курс';
$string['restoretoexistingcoursedeleting'] = 'Избриши ја содржината на постоечкиот курс и потоа врати се';
$string['restoretonewcourse'] = 'Поврати како нов курс';
$string['restoringcourse'] = 'Во тек е враќање на курс';
$string['restoringcourseshortname'] = 'враќање';
$string['rootsettingactivities'] = 'Вклучи активности и ресурси';
$string['rootsettinganonymize'] = 'Анонимизирај ги корисничките информации';
$string['rootsettingbadges'] = 'Вклучи значки';
$string['rootsettingblocks'] = 'Вклучи блокови';
$string['rootsettingcalendarevents'] = 'Вклучи настани од календар';
$string['rootsettingcomments'] = 'Вклучи коментари';
$string['rootsettingcompetencies'] = 'Вклучи компетенции';
$string['rootsettingcontentbankcontent'] = 'Вклучи содржина од банката со содржини';
$string['rootsettingcustomfield'] = 'Вклучи прилагодени полиња';
$string['rootsettingenrolments'] = 'Вклучи ги начините на упис';
$string['rootsettingenrolments_always'] = 'Да, секогаш';
$string['rootsettingenrolments_never'] = 'Не, враќање на корисниците со рачен упис';
$string['rootsettingenrolments_withusers'] = 'Да, но само ако корисниците се вклучени';
$string['rootsettingfiles'] = 'Вклучи датотеки';
$string['rootsettingfilters'] = 'Вклучи филтри';
$string['rootsettinggradehistories'] = 'Вклучи историја на оценки';
$string['rootsettinggroups'] = 'Вклучи групи и групации';
$string['rootsettinglogs'] = 'Вклучи записници од курс';
$string['rootsettingquestionbank'] = 'Вклучи банка со прашања';
$string['rootsettingroleassignments'] = 'Вклучи задачи на кориснички улоги';
$string['rootsettings'] = 'Параметри за резервна копија';
$string['rootsettingusers'] = 'Вклучи ги запишаните корисници';
$string['rootsettinguserscompletion'] = 'Вклучи информации за комплетирање на корисниците';
$string['sectionactivities'] = 'Активности';
$string['sectionincanduser'] = 'Вклучено во резервната копија заедно со корисничките информации';
$string['selectacategory'] = 'Избери категорија';
$string['selectacourse'] = 'Избери курс';
$string['setting_course_fullname'] = 'Име на курсот';
$string['setting_course_shortname'] = 'Kратко име на курсот';
$string['setting_course_startdate'] = 'Датум на почеток на курс';
$string['setting_keep_groups_and_groupings'] = 'Задржи ги тековните групи и групации';
$string['setting_keep_roles_and_enrolments'] = 'Чувајте ги тековните улоги и запишувања';
$string['setting_overwrite_conf'] = 'Пребриши конфигурација на курс';
$string['setting_overwrite_course_fullname'] = 'Пребриши цело име на курс';
$string['setting_overwrite_course_shortname'] = 'Пребриши кратко име на курс';
$string['setting_overwrite_course_startdate'] = 'Пребриши датум на почеток на курс';
$string['showtypes'] = 'Прикажи ги опциите за видот';
$string['status'] = 'Статус';
$string['storagecourseandexternal'] = 'Област за датотеки со резервна копија на курсот и друг наведен директориум';
$string['storagecourseonly'] = 'Област за датотеки со резервна копија на курсот';
$string['storageexternalonly'] = 'Наведен директориум за автоматска резервна копија';
$string['timetaken'] = 'Поминато време';
$string['title'] = 'Наслов';
$string['totalcoursesearchresults'] = 'Вкупно курсеви: {$a}';
$string['unnamedsection'] = 'Некрстена секција';
$string['userdata'] = 'Вклучи кориснички податоци';
$string['userdata_help'] = 'Доколку е овозможено, податоците како што се објавите на форумот, поднесоците за задачи и сл. ќе бидат копирани во новиот курс за сите корисници со улогата избрана во \'Вклучи улоги за упис\'.';
$string['userinfo'] = 'Кориснички информации';
