<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'user', language 'mk', version '3.9'.
 *
 * @package     user
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addcondition'] = 'Додај услов';
$string['adverbfor_or'] = 'или';
$string['applyfilters'] = 'Примени ги филтрите';
$string['clearfilters'] = 'Одстрани ги филтрите';
$string['countparticipantsfound'] = 'Пронајдени се {$a} учесници';
$string['filterbykeyword'] = 'Збор';
$string['match'] = 'Се совпаѓа';
$string['matchofthefollowing'] = 'од следново:';
$string['placeholdertype'] = 'Вид...';
$string['placeholdertypeorselect'] = 'Напиши или избери...';
$string['privacy:courserequestpath'] = 'Побарани курсеви';
$string['privacy:descriptionpath'] = 'Опис на профил';
$string['privacy:devicespath'] = 'Кориснички уреди';
$string['privacy:draftfilespath'] = 'Нацрт-фајлови';
$string['privacy:lastaccesspath'] = 'Последно пристапување кон курсевите';
$string['privacy:metadata:address'] = 'Адреса на корисникот';
$string['privacy:metadata:aim'] = 'AIM идентификатор на корисникот';
$string['privacy:metadata:alternatename'] = 'Алтернативно име на корисникот';
$string['privacy:metadata:appid'] = 'Идентификација на апликација, обично нешто како com.moodle.moodlemobile';
$string['privacy:metadata:auth'] = 'Плагинот за автентикација користен за овој кориснички запис.';
$string['privacy:metadata:autosubscribe'] = 'Избор дали корисникот треба да биде самозапишан на форумите каде што корисникот постира.';
$string['privacy:metadata:calendartype'] = 'Кориснички избор на видот календар за користење.';
$string['privacy:metadata:category'] = 'Идентификатор на категории';
$string['privacy:metadata:city'] = 'Градот на корисникот.';
$string['privacy:metadata:confirmed'] = 'Дали е активен корисник или не.';
$string['privacy:metadata:country'] = 'Државата каде што се наоѓа корисникот.';
$string['privacy:metadata:courseid'] = 'ID на курсот';
$string['privacy:metadata:currentlogin'] = 'Тековниот логин на овој корисник.';
$string['privacy:metadata:data'] = 'Податоци поврзани со одреденото корисничко поле.';
$string['privacy:metadata:deleted'] = 'Знаменце за да се означи дали корисникот е избришан или не.';
$string['privacy:metadata:department'] = 'Одделот каде што може да се пронајде овој корисник.';
$string['privacy:metadata:description'] = 'Општи детали за овој корисник.';
$string['privacy:metadata:devicename'] = 'Името на уредот.';
$string['privacy:metadata:devicetablesummary'] = 'Оваа табела ги зачувува информациите за мобилните уреди на корисникот за да испраќа PUSH известувања';
$string['privacy:metadata:email'] = 'Електронска адреса за контакт.';
$string['privacy:metadata:emailstop'] = 'Избор да се запре испраќањето електронски пораки до корисникот.';
$string['privacy:metadata:fieldid'] = 'ID поврзано со одреденото корисничко поле.';
$string['privacy:metadata:filelink'] = 'Има повеќе различни фајлови за корисникот зачувани во табелата со фајлови.';
$string['privacy:metadata:firstaccess'] = 'Времето кога овој корисник првпат пристапил до сајтот.';
$string['privacy:metadata:firstip'] = 'Првата запишана IP адреса';
$string['privacy:metadata:firstname'] = 'Име на корисникот.';
$string['privacy:metadata:firstnamephonetic'] = 'Фонетски детали за името на корисникот.';
$string['privacy:metadata:fullname'] = 'Целосното име за овој курс.';
$string['privacy:metadata:hash'] = 'Претходна лозинка.';
$string['privacy:metadata:icq'] = 'ICQ број на корисникот.';
$string['privacy:metadata:id'] = 'Кориснички ID';
$string['privacy:metadata:idnumber'] = 'Идентификациски број издаден од институцијата';
$string['privacy:metadata:imagealt'] = 'Заменски текст за корисничката слика.';
$string['privacy:metadata:infotablesummary'] = 'Зачувува одредени кориснички информации.';
$string['privacy:metadata:institution'] = 'Институцијата каде што членува овој корисник.';
$string['privacy:metadata:lang'] = 'Кориснички избор на јазикот.';
$string['privacy:metadata:lastaccess'] = 'Времето кога овој корисник последен пат пристапил до сајтот.';
$string['privacy:metadata:lastaccesstablesummary'] = 'Информации за последното корисничко пристапување до некој курс.';
$string['privacy:metadata:lastip'] = 'Последната IP адреса на корисникот.';
$string['privacy:metadata:lastlogin'] = 'Последниот логин на овој корисник.';
$string['privacy:metadata:lastname'] = 'Презимето на корисникот.';
$string['privacy:metadata:lastnamephonetic'] = 'Фонетски детали за корисничкото презиме.';
$string['privacy:metadata:maildigest'] = 'Поставки за прегледот на пошта на овој корисник.';
$string['privacy:metadata:maildisplay'] = 'Избор на корисникот за прикажување на неговата електронска адреса на други.';
$string['privacy:metadata:middlename'] = 'Средно име на корисникот';
$string['privacy:metadata:mnethostid'] = 'Идентификатор за MNet хостот, ако се користи';
$string['privacy:metadata:model'] = 'Името на уредот.';
$string['privacy:metadata:msn'] = 'MSN идентификатор на корисникот';
$string['privacy:metadata:my_pages'] = 'Кориснички страници - контролна табла и профил. Оваа табела не содржи лични податоци и се користи само за да се поврзат блокови од контронлата табла со корисници';
$string['privacy:metadata:my_pages:name'] = 'Име на страницата';
$string['privacy:metadata:my_pages:private'] = 'Дали страницата е приватна (контролна табла) или јавна (профил)';
$string['privacy:metadata:my_pages:userid'] = 'Корисникот што ја поседува оваа страница или 0 за системските стандардни опции';
$string['privacy:metadata:password'] = 'Лозинката со која овој корисник се логира во системот.';
$string['privacy:metadata:passwordresettablesummary'] = 'Табела што ги следи потврдите на ресетирањето лозинка';
$string['privacy:metadata:passwordtablesummary'] = 'Ротирачи преглед на пртеходно користени лозинки на корисникот.';
$string['privacy:metadata:phone'] = 'Телефонски број на корисникот.';
$string['privacy:metadata:picture'] = 'Детели на слика поврзани со овој корисник.';
$string['privacy:metadata:platform'] = 'Платформа на уред, Android или iOS итн.';
$string['privacy:metadata:policyagreed'] = 'Знаменце за да се означи дали корисникот се согласува со полтиката на сајтот.';
$string['privacy:metadata:pushid'] = 'PUSH ID за клуч/идентификатор/регистрација на уредот';
$string['privacy:metadata:reason'] = 'Причина за барање на овој курс.';
$string['privacy:metadata:requester'] = 'ID на корисникот што го побарал овој курс.';
$string['privacy:metadata:requestsummary'] = 'Чува информации за барањата за курсеви што ги поденесуваат корисниците.';
$string['privacy:metadata:secret'] = 'Тајно.';
$string['privacy:metadata:sessdata'] = 'Содржина на сесија';
$string['privacy:metadata:sessiontablesummary'] = 'Меморија на сесија базирана на податична база';
$string['privacy:metadata:shortname'] = 'Кратко име на курсот.';
$string['privacy:metadata:sid'] = 'ID на сесијата';
$string['privacy:metadata:skype'] = 'Скајп идентификатор на корисникот';
$string['privacy:metadata:state'] = '0 значи нормална сесија';
$string['privacy:metadata:summary'] = 'Опис на курсот.';
$string['privacy:metadata:suspended'] = 'Знаменце за покажување дали корисникот е суспендиран на овој систем.';
$string['privacy:metadata:theme'] = 'Кориснички избор на темата што се прикажува.';
$string['privacy:metadata:timeaccess'] = 'Времето за пристапување до курсот.';
$string['privacy:metadata:timecreated'] = 'Времето кога е направен овој запис.';
$string['privacy:metadata:timemodified'] = 'Времето кога записот е променет.';
$string['privacy:metadata:timerequested'] = 'Времето кога корисникот првпат побарал ресетирање на оваа лозинка';
$string['privacy:metadata:timererequested'] = 'Времето кога корисникот повторно побарал ресетирање на лозинка.';
$string['privacy:metadata:timezone'] = 'Временската зона на корисникот';
$string['privacy:metadata:token'] = 'тајно поставено и испратено по електронска пошта до корисникот';
$string['privacy:metadata:trackforums'] = 'Избор за форуми и за нивно следење.';
$string['privacy:metadata:trustbitmask'] = 'Trust bit маска';
$string['privacy:metadata:url'] = 'URL-линк поврзан со овој корисник.';
$string['privacy:metadata:user_preferences'] = 'Избори поврзани со дадениот корисник';
$string['privacy:metadata:user_preferences:name'] = 'Избрано име';
$string['privacy:metadata:user_preferences:userid'] = 'ID на корисникот';
$string['privacy:metadata:user_preferences:value'] = 'Избрана вредност';
$string['privacy:metadata:userid'] = 'Кориснички ID поврзан со оваа табела.';
$string['privacy:metadata:username'] = 'Корисничкото име на овој корисник.';
$string['privacy:metadata:usertablesummary'] = 'Оваа табела ги зачувува главните лични податоци за корисникот.';
$string['privacy:metadata:uuid'] = 'ЕМБС на продавачот на уредот';
$string['privacy:metadata:version'] = 'Верзија на уредот, 6.1.2, 4.2.2 итн.';
$string['privacy:metadata:yahoo'] = 'Yahoo идентификатор на корисникот';
$string['privacy:passwordhistorypath'] = 'Историја на лозинка';
$string['privacy:passwordresetpath'] = 'Ресетирања на лозинка';
$string['privacy:privatefilespath'] = 'Приватни фајлови';
$string['privacy:profileimagespath'] = 'Профилни слики';
$string['privacy:sessionpath'] = 'Податоци на сесија';
$string['selectfiltertype'] = 'Избери';
